*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.contect-main1 h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
    font-size: 40px;
    margin: 0;
}
.contect-main1 .title {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}
.contect-main1 .contect-inner1{
    width: 100%;
}
.contect-main1 .contect-inner1 .contect-top{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.contect-main1 .contect-inner1 .contect-top .contect-col{
    width: 250px;
    height: 200px;
    /* border: 2px solid red; */
    background-color: #EEAE01;
    position: relative;
    z-index: 66;
    margin:40px 20px;
     color: rgb(1,0,0);
    cursor: pointer;
    padding: 20px;
    transition: .5s;
}
.contect-main1 .contect-inner1 .contect-top .contect-col:hover {
    color: #EEAE01;
    background-color: rgba(128, 128, 128, 0.252);
}
.contect-main1 .contect-inner1 .contect-top .contect-col:hover::before{
    background-color: rgba(128, 128, 128, 0.252);
}
.contect-main1 .contect-inner1 .contect-top .contect-col:hover .icon{
    border: 2px solid #EEAE01;
      box-shadow:inset 0 0 10px #EEAE01;
}
.contect-main1 .contect-inner1 .contect-top .contect-col::before{
    width: 100%;
    height: 50px;
    background-color: #EEAE01;
    position: absolute;
    bottom: -25%;
    transition: .5s;
    left: 0;
    content: '';
    clip-path: polygon(0 0, 50% 100%, 100% 0);
}
.contect-main1 .contect-inner1 .contect-top .contect-col .icon{
    width: 70px;
    height: 70px;
    border: 2px solid rgb(1,0,0);
    box-shadow:inset 0 0 10px rgb(1,0,0);
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 30px;
}
.contect-main1 .contect-inner1 .contect-top .contect-col h2{
    font-size: 19px;
    font-weight: bold;
    margin: 10px auto;
    text-align: center;
}
.contect-main1 .contect-inner1 .contect-top .contect-col p{
    font-size: 15px;
    margin: 15px auto;
    text-align: center;
}
.contect-main1 .contect-inner1 .contect-bottom1{
    width: 100%;
    margin:70px 0px 0px 0px;
    height:auto;
    justify-items: center;
}
.contect-main1 .contect-inner1 .contect-bottom1 h5{
    font-size: 20px;
    color: #EEAE01;
    text-align: center;
    margin: 20px 0px 0px 0px;
}
.contect-main1 .contect-inner1 .contect-bottom1 h1{
    font-size: 35px;
    width: 50%;
    font-weight: bold;
    margin: auto;
    color: white;
    text-align: center;
    margin: 0px 0px;
}
.contect-main1 .contect-inner1 .contect-bottom1 .form{
    width: 80%;
    margin: 40px 0px 0px 0px;
}
.contect-main1 .contect-inner1 .contect-bottom1 .form .input1{
    display: flex;
    justify-content: space-between;
}
.contect-main1 .contect-inner1 .contect-bottom1 .form .input1 input{
    width: 49%;
    padding:20px;
    border: 2px solid #EEAE01;
    background-color: rgba(128, 128, 128, 0.162);
    outline: none;
    color: white;
}
.contect-main1 .contect-inner1 .contect-bottom1 .form input::placeholder{
    color: white;
}
.contect-main1 .contect-inner1 .contect-bottom1 .form .input2 input{
    width: 100%;
    padding:20px;
    border: 2px solid #EEAE01;
    background-color: rgba(128, 128, 128, 0.162);
    outline: none;
    margin: 20px 0px ;
    color: white;
}
.contect-main1 .contect-inner1 .contect-bottom1 .form .input2 textarea{
    width: 100%;
    padding:20px;
    height: 200px;
    border: 2px solid #EEAE01;
    background-color: rgba(128, 128, 128, 0.162);
    outline: none;
    margin: 0px 0px ;
    color: white;
}
.contect-main1 .contect-inner1 .contect-bottom1 .form .input2 textarea::placeholder{
    color: white;
}
.contect-main1 .contect-inner1 .contect-bottom1 .form .input3{
    display: flex;
    justify-content: center;
}
.contect-main1 .contect-inner1 .contect-bottom1 .form .input3 button{
    padding: 10px 20px;
    background-color: #EEAE01;
    border-radius: 0;
    color: white;
    font-size: 20px;
    mask-size: 100% 100%;
    mask-image: url(/img/btn-shape.png);
    margin: 20px 0px;
}
.location{
    width: 80%;
    height: 500px;
    margin:30px auto 0px auto;
    border: 2px solid #EEAE01;
}
.location iframe{
    width: 100%;
    height: 100%;
}
@media(max-width:788px){
    .contect-main1 .contect-inner1 .contect-bottom1 h1{
        width: 100%;
    }
}
@media(max-width:330px){
    .contect-main1 .contect-inner1 .contect-bottom1 h1{
        width: 100%;
    }
    .contect-main1 .contect-inner1 .contect-bottom1 .form .input1{
        display: grid;
    }
    .contect-main1 .contect-inner1 .contect-bottom1 .form .input1 input{
        width: 105%;
        margin-top: 20px;
    }
}